<option type="enum" id="opt/gutenprint-ijs-simplified.5.2-stp_inktype">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>Ink Type</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_InkType</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintPrinterFeaturesCommon</arg_group>
   <arg_order>1070</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_InkType=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-2110</printer><!-- gutenprint name: bjc-2110 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Apple-Color_StyleWriter_4500</printer><!-- gutenprint name: pcl-apple-4500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Lexmark-X73</printer><!-- gutenprint name: lexmark-x73 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-S300</printer><!-- gutenprint name: bjc-s300 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-S800</printer><!-- gutenprint name: bjc-s800 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-4000</printer><!-- gutenprint name: bjc-4000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-240</printer><!-- gutenprint name: bjc-240 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-RGB</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-i850</printer><!-- gutenprint name: bjc-i850 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP970</printer><!-- gutenprint name: bjc-MULTIPASS-MP970 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-S600</printer><!-- gutenprint name: bjc-s600 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-S630</printer><!-- gutenprint name: bjc-s630 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_695C</printer><!-- gutenprint name: hp-dj_695c -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-6200</printer><!-- gutenprint name: bjc-6200 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Apollo-P-2200</printer><!-- gutenprint name: pcl-apollo-p2200 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP8500</printer><!-- gutenprint name: bjc-PIXMA-iP8500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Lexmark-Z43</printer><!-- gutenprint name: lexmark-z43 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-8500</printer><!-- gutenprint name: bjc-8500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-S400</printer><!-- gutenprint name: bjc-s400 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP750</printer><!-- gutenprint name: bjc-MULTIPASS-MP750 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP510</printer><!-- gutenprint name: bjc-MULTIPASS-MP510 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4500</printer><!-- gutenprint name: bjc-PIXMA-iP4500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP610</printer><!-- gutenprint name: bjc-MULTIPASS-MP610 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP520</printer><!-- gutenprint name: bjc-MULTIPASS-MP520 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP770</printer><!-- gutenprint name: bjc-MULTIPASS-MP770 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-80</printer><!-- gutenprint name: bjc-80 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP150</printer><!-- gutenprint name: bjc-MULTIPASS-MP150 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Lexmark-Z53</printer><!-- gutenprint name: lexmark-z53 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-OfficeJet_720</printer><!-- gutenprint name: hp-oj_720 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Apollo-P-2650</printer><!-- gutenprint name: pcl-apollo-p2650 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-2000</printer><!-- gutenprint name: bjc-2000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iX4000</printer><!-- gutenprint name: bjc-PIXMA-iX4000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP3100</printer><!-- gutenprint name: bjc-PIXMA-iP3100 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Apollo-P-2100</printer><!-- gutenprint name: pcl-apollo-p2100 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-6500</printer><!-- gutenprint name: bjc-6500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-2010</printer><!-- gutenprint name: bjc-2010 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-OfficeJet_725</printer><!-- gutenprint name: hp-oj_725 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Apollo-P-2600</printer><!-- gutenprint name: pcl-apollo-p2600 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-OfficeJet_710</printer><!-- gutenprint name: hp-oj_710 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-S500</printer><!-- gutenprint name: bjc-s500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP170</printer><!-- gutenprint name: bjc-MULTIPASS-MP170 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-4400</printer><!-- gutenprint name: bjc-4400 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_690C</printer><!-- gutenprint name: pcl-690 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Lexmark-Z52</printer><!-- gutenprint name: lexmark-z52 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP3000</printer><!-- gutenprint name: bjc-PIXMA-iP3000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-PSC_380</printer><!-- gutenprint name: hp-psc_380 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-3000</printer><!-- gutenprint name: bjc-3000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-2100</printer><!-- gutenprint name: bjc-2100 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Apollo-P-2250</printer><!-- gutenprint name: pcl-apollo-p2250 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Apollo-P-2550</printer><!-- gutenprint name: pcl-apollo-p2550 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Compaq-IJ1200</printer><!-- gutenprint name: compaq-ij1200 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_692C</printer><!-- gutenprint name: hp-dj_692c -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4100</printer><!-- gutenprint name: bjc-PIXMA-iP4100 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP740</printer><!-- gutenprint name: bjc-MULTIPASS-MP740 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_697C</printer><!-- gutenprint name: hp-dj_697c -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP830</printer><!-- gutenprint name: bjc-MULTIPASS-MP830 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-S4500</printer><!-- gutenprint name: bjc-s4500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-S100</printer><!-- gutenprint name: bjc-s100 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP5000</printer><!-- gutenprint name: bjc-PIXMA-iP5000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-5100</printer><!-- gutenprint name: bjc-5100 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_610C</printer><!-- gutenprint name: hp-dj_610c -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP180</printer><!-- gutenprint name: bjc-MULTIPASS-MP180 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-5500</printer><!-- gutenprint name: bjc-5500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP160</printer><!-- gutenprint name: bjc-MULTIPASS-MP160 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXUS-iP4100</printer><!-- gutenprint name: bjc-PIXUS-iP4100 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-55</printer><!-- gutenprint name: bjc-55 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-PSC_370</printer><!-- gutenprint name: hp-psc_370 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-iP4000</printer><!-- gutenprint name: bjc-iP4000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP710</printer><!-- gutenprint name: bjc-MULTIPASS-MP710 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iX5000</printer><!-- gutenprint name: bjc-PIXMA-iX5000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-6000</printer><!-- gutenprint name: bjc-6000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP790</printer><!-- gutenprint name: bjc-MULTIPASS-MP790 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP390</printer><!-- gutenprint name: bjc-MULTIPASS-MP390 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-S200</printer><!-- gutenprint name: bjc-s200 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_612C</printer><!-- gutenprint name: hp-dj_612c -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP500</printer><!-- gutenprint name: bjc-MULTIPASS-MP500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-i860</printer><!-- gutenprint name: bjc-i860 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Apollo-P-2500</printer><!-- gutenprint name: pcl-apollo-p2500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-i560</printer><!-- gutenprint name: bjc-i560 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-OfficeJet_700</printer><!-- gutenprint name: hp-oj_700 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4200</printer><!-- gutenprint name: bjc-PIXMA-iP4200 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4600</printer><!-- gutenprint name: bjc-PIXMA-iP4600 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJ-30</printer><!-- gutenprint name: bjc-30 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-Gray</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP760</printer><!-- gutenprint name: bjc-MULTIPASS-MP760 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-S450</printer><!-- gutenprint name: bjc-s450 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_640C</printer><!-- gutenprint name: hp-dj_640c -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP220</printer><!-- gutenprint name: bjc-MULTIPASS-MP220 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-8200</printer><!-- gutenprint name: bjc-8200 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Lexmark-Z42</printer><!-- gutenprint name: lexmark-z42 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP5200</printer><!-- gutenprint name: bjc-PIXMA-iP5200 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_648C</printer><!-- gutenprint name: hp-dj_648c -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4300</printer><!-- gutenprint name: bjc-PIXMA-iP4300 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP370</printer><!-- gutenprint name: bjc-MULTIPASS-MP370 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP5300</printer><!-- gutenprint name: bjc-PIXMA-iP5300 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP360</printer><!-- gutenprint name: bjc-MULTIPASS-MP360 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXUS-iP3100</printer><!-- gutenprint name: bjc-PIXUS-iP3100 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-50</printer><!-- gutenprint name: bjc-50 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP730</printer><!-- gutenprint name: bjc-MULTIPASS-MP730 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP6000D</printer><!-- gutenprint name: bjc-PIXMA-iP6000D -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-210</printer><!-- gutenprint name: bjc-210 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-RGB</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Apollo-P-2150</printer><!-- gutenprint name: pcl-apollo-p2150 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-7000</printer><!-- gutenprint name: bjc-7000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-i80</printer><!-- gutenprint name: bjc-i80 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP700</printer><!-- gutenprint name: bjc-MULTIPASS-MP700 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-Pro9500</printer><!-- gutenprint name: bjc-PIXMA-Pro9500 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-6100</printer><!-- gutenprint name: bjc-6100 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_693C</printer><!-- gutenprint name: hp-dj_693c -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_610CL</printer><!-- gutenprint name: hp-dj_610cl -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP780</printer><!-- gutenprint name: bjc-MULTIPASS-MP780 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP6700</printer><!-- gutenprint name: bjc-PIXMA-iP6700 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/HP-DeskJet_694C</printer><!-- gutenprint name: hp-dj_694c -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-4300</printer><!-- gutenprint name: bjc-4300 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-1000</printer><!-- gutenprint name: bjc-1000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-RGB</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-85</printer><!-- gutenprint name: bjc-85 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMY</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-i865</printer><!-- gutenprint name: bjc-i865 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-7100</printer><!-- gutenprint name: bjc-7100 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-PhotoCMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-PIXMA-iP2000</printer><!-- gutenprint name: bjc-PIXMA-iP2000 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-CMYK</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs-simplified.5.2</driver>
      <printer>printer/Canon-BJC-250</printer><!-- gutenprint name: bjc-250 -->
      <arg_defval>ev/gutenprint-ijs-simplified.5.2-RGB</arg_defval>
    </constraint>
  </constraints>

  <enum_vals>
    <enum_val id='ev/gutenprint-ijs-simplified.5.2-CMYK'>
      <ev_longname><en>CMYK Color</en></ev_longname>
      <ev_shortname><en>CMYK</en></ev_shortname>
      <ev_driverval>CMYK</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs-simplified.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-2110 == bjc-2110 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-2110</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apple-Color_StyleWriter_4500 == pcl-apple-4500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apple-Color_StyleWriter_4500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-X73 == lexmark-x73 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-X73</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S300 == bjc-s300 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S800 == bjc-s800 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-4000 == bjc-4000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-4000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-i850 == bjc-i850 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-i850</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP970 == bjc-MULTIPASS-MP970 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP970</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S600 == bjc-s600 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S630 == bjc-s630 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S630</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_695C == hp-dj_695c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_695C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-6200 == bjc-6200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-6200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2200 == pcl-apollo-p2200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP8500 == bjc-PIXMA-iP8500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP8500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z43 == lexmark-z43 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z43</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-8500 == bjc-8500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-8500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S400 == bjc-s400 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP750 == bjc-MULTIPASS-MP750 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP750</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP510 == bjc-MULTIPASS-MP510 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP510</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP4500 == bjc-PIXMA-iP4500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP4500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP610 == bjc-MULTIPASS-MP610 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP610</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP520 == bjc-MULTIPASS-MP520 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP520</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP770 == bjc-MULTIPASS-MP770 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP770</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-80 == bjc-80 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-80</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP150 == bjc-MULTIPASS-MP150 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP150</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z53 == lexmark-z53 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z53</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-OfficeJet_720 == hp-oj_720 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-OfficeJet_720</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2650 == pcl-apollo-p2650 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2650</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-2000 == bjc-2000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-2000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iX4000 == bjc-PIXMA-iX4000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iX4000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP3100 == bjc-PIXMA-iP3100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP3100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2100 == pcl-apollo-p2100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-6500 == bjc-6500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-6500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-2010 == bjc-2010 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-2010</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-OfficeJet_725 == hp-oj_725 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-OfficeJet_725</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2600 == pcl-apollo-p2600 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-OfficeJet_710 == hp-oj_710 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-OfficeJet_710</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S500 == bjc-s500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP170 == bjc-MULTIPASS-MP170 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP170</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-4400 == bjc-4400 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-4400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_690C == pcl-690 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_690C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z52 == lexmark-z52 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z52</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP3000 == bjc-PIXMA-iP3000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP3000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-PSC_380 == hp-psc_380 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-PSC_380</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-3000 == bjc-3000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-3000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-2100 == bjc-2100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-2100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2250 == pcl-apollo-p2250 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2250</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2550 == pcl-apollo-p2550 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2550</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Compaq-IJ1200 == compaq-ij1200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Compaq-IJ1200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_692C == hp-dj_692c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_692C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP4100 == bjc-PIXMA-iP4100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP4100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP740 == bjc-MULTIPASS-MP740 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP740</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_697C == hp-dj_697c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_697C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP830 == bjc-MULTIPASS-MP830 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP830</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S4500 == bjc-s4500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S4500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S100 == bjc-s100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP5000 == bjc-PIXMA-iP5000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP5000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-5100 == bjc-5100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-5100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_610C == hp-dj_610c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_610C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP180 == bjc-MULTIPASS-MP180 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP180</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-5500 == bjc-5500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-5500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP160 == bjc-MULTIPASS-MP160 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP160</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXUS-iP4100 == bjc-PIXUS-iP4100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXUS-iP4100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-55 == bjc-55 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-55</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-PSC_370 == hp-psc_370 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-PSC_370</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-iP4000 == bjc-iP4000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-iP4000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP710 == bjc-MULTIPASS-MP710 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP710</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iX5000 == bjc-PIXMA-iX5000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iX5000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-6000 == bjc-6000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-6000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP790 == bjc-MULTIPASS-MP790 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP790</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP390 == bjc-MULTIPASS-MP390 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP390</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S200 == bjc-s200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_612C == hp-dj_612c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_612C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP500 == bjc-MULTIPASS-MP500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-i860 == bjc-i860 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-i860</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2500 == pcl-apollo-p2500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-i560 == bjc-i560 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-i560</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-OfficeJet_700 == hp-oj_700 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-OfficeJet_700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP4200 == bjc-PIXMA-iP4200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP4200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP4600 == bjc-PIXMA-iP4600 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP4600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP760 == bjc-MULTIPASS-MP760 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP760</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S450 == bjc-s450 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S450</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_640C == hp-dj_640c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_640C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP220 == bjc-MULTIPASS-MP220 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP220</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-8200 == bjc-8200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-8200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z42 == lexmark-z42 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z42</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP5200 == bjc-PIXMA-iP5200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP5200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_648C == hp-dj_648c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_648C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP4300 == bjc-PIXMA-iP4300 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP4300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP370 == bjc-MULTIPASS-MP370 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP370</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP5300 == bjc-PIXMA-iP5300 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP5300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP360 == bjc-MULTIPASS-MP360 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP360</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXUS-iP3100 == bjc-PIXUS-iP3100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXUS-iP3100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-50 == bjc-50 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP730 == bjc-MULTIPASS-MP730 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP730</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP6000D == bjc-PIXMA-iP6000D -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP6000D</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2150 == pcl-apollo-p2150 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2150</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-7000 == bjc-7000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-7000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-i80 == bjc-i80 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-i80</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP700 == bjc-MULTIPASS-MP700 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-Pro9500 == bjc-PIXMA-Pro9500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-Pro9500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-6100 == bjc-6100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-6100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_693C == hp-dj_693c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_693C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_610CL == hp-dj_610cl -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_610CL</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP780 == bjc-MULTIPASS-MP780 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP780</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP6700 == bjc-PIXMA-iP6700 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP6700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_694C == hp-dj_694c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_694C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-4300 == bjc-4300 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-4300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-85 == bjc-85 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-85</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-i865 == bjc-i865 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-i865</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-7100 == bjc-7100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-7100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-PIXMA-iP2000 == bjc-PIXMA-iP2000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-PIXMA-iP2000</printer>
        </constraint>
      </constraints>
    </enum_val>
    <enum_val id='ev/gutenprint-ijs-simplified.5.2-Photo'>
      <ev_longname><en>Color + Photo Cartridges</en></ev_longname>
      <ev_shortname><en>Photo</en></ev_shortname>
      <ev_driverval>Photo</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs-simplified.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apple-Color_StyleWriter_4500 == pcl-apple-4500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apple-Color_StyleWriter_4500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_695C == hp-dj_695c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_695C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2200 == pcl-apollo-p2200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-OfficeJet_720 == hp-oj_720 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-OfficeJet_720</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2650 == pcl-apollo-p2650 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2650</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2100 == pcl-apollo-p2100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-OfficeJet_725 == hp-oj_725 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-OfficeJet_725</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2600 == pcl-apollo-p2600 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-OfficeJet_710 == hp-oj_710 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-OfficeJet_710</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_690C == pcl-690 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_690C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-PSC_380 == hp-psc_380 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-PSC_380</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2250 == pcl-apollo-p2250 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2250</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2550 == pcl-apollo-p2550 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2550</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_692C == hp-dj_692c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_692C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_697C == hp-dj_697c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_697C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_610C == hp-dj_610c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_610C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-PSC_370 == hp-psc_370 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-PSC_370</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_612C == hp-dj_612c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_612C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2500 == pcl-apollo-p2500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-OfficeJet_700 == hp-oj_700 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-OfficeJet_700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_640C == hp-dj_640c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_640C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_648C == hp-dj_648c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_648C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Apollo-P-2150 == pcl-apollo-p2150 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Apollo-P-2150</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_693C == hp-dj_693c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_693C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_610CL == hp-dj_610cl -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_610CL</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/HP-DeskJet_694C == hp-dj_694c -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/HP-DeskJet_694C</printer>
        </constraint>
      </constraints>
    </enum_val>
    <enum_val id='ev/gutenprint-ijs-simplified.5.2-PhotoCMYK'>
      <ev_longname><en>Six Color Photo</en></ev_longname>
      <ev_shortname><en>PhotoCMYK</en></ev_shortname>
      <ev_driverval>PhotoCMYK</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs-simplified.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-X73 == lexmark-x73 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-X73</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z43 == lexmark-z43 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z43</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z53 == lexmark-z53 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z53</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z52 == lexmark-z52 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z52</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Compaq-IJ1200 == compaq-ij1200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Compaq-IJ1200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-i560 == bjc-i560 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-i560</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z42 == lexmark-z42 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z42</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-7000 == bjc-7000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-7000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-7100 == bjc-7100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-7100</printer>
        </constraint>
      </constraints>
    </enum_val>
    <enum_val id='ev/gutenprint-ijs-simplified.5.2-Gray'>
      <ev_longname><en>Black</en></ev_longname>
      <ev_shortname><en>Gray</en></ev_shortname>
      <ev_driverval>Gray</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs-simplified.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-X73 == lexmark-x73 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-X73</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-240 == bjc-240 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-240</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-MULTIPASS-MP970 == bjc-MULTIPASS-MP970 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-MULTIPASS-MP970</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z43 == lexmark-z43 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z43</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-80 == bjc-80 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-80</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z53 == lexmark-z53 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z53</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-4400 == bjc-4400 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-4400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z52 == lexmark-z52 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z52</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Compaq-IJ1200 == compaq-ij1200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Compaq-IJ1200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-55 == bjc-55 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-55</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S200 == bjc-s200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJ-30 == bjc-30 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJ-30</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z42 == lexmark-z42 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z42</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-50 == bjc-50 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-210 == bjc-210 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-210</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-1000 == bjc-1000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-1000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-85 == bjc-85 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-85</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-250 == bjc-250 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-250</printer>
        </constraint>
      </constraints>
    </enum_val>
    <enum_val id='ev/gutenprint-ijs-simplified.5.2-RGB'>
      <ev_longname><en>Three Color Composite</en></ev_longname>
      <ev_shortname><en>RGB</en></ev_shortname>
      <ev_driverval>RGB</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs-simplified.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-X73 == lexmark-x73 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-X73</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-240 == bjc-240 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-240</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z43 == lexmark-z43 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z43</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z53 == lexmark-z53 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z53</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z52 == lexmark-z52 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z52</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Compaq-IJ1200 == compaq-ij1200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Compaq-IJ1200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S200 == bjc-s200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z42 == lexmark-z42 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z42</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-210 == bjc-210 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-210</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-1000 == bjc-1000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-1000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-250 == bjc-250 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-250</printer>
        </constraint>
      </constraints>
    </enum_val>
    <enum_val id='ev/gutenprint-ijs-simplified.5.2-PhotoCMY'>
      <ev_longname><en>Five Color Photo Composite</en></ev_longname>
      <ev_shortname><en>PhotoCMY</en></ev_shortname>
      <ev_driverval>PhotoCMY</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs-simplified.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-X73 == lexmark-x73 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-X73</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S300 == bjc-s300 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-4000 == bjc-4000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-4000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-6200 == bjc-6200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-6200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z43 == lexmark-z43 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z43</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-8500 == bjc-8500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-8500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S400 == bjc-s400 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-80 == bjc-80 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-80</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z53 == lexmark-z53 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z53</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-6500 == bjc-6500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-6500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-4400 == bjc-4400 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-4400</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z52 == lexmark-z52 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z52</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-3000 == bjc-3000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-3000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-2100 == bjc-2100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-2100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Compaq-IJ1200 == compaq-ij1200 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Compaq-IJ1200</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S4500 == bjc-s4500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S4500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S100 == bjc-s100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-5100 == bjc-5100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-5100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-5500 == bjc-5500 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-5500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-55 == bjc-55 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-55</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-6000 == bjc-6000 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-6000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-S450 == bjc-s450 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-S450</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Lexmark-Z42 == lexmark-z42 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Lexmark-Z42</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-50 == bjc-50 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-50</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-6100 == bjc-6100 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-6100</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-4300 == bjc-4300 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-4300</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Canon-BJC-85 == bjc-85 -->
          <driver>gutenprint-ijs-simplified.5.2</driver>
          <printer>printer/Canon-BJC-85</printer>
        </constraint>
      </constraints>
    </enum_val>
  </enum_vals>


</option>
